/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "31"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "6144x4096 pixels"; ObjectID = "32"; */
"6144x4096 pixels" = "6144x4096 pixels";

/* Class = "NSMenuItem"; title = "3072x2048 pixels"; ObjectID = "33"; */
"3072x2048 pixels" = "3072x2048 pixels";

/* Class = "NSMenuItem"; title = "1536x1024 pixels"; ObjectID = "34"; */
"1536x1024 pixels" = "1536x1024 pixels";

/* Class = "NSMenuItem"; title = "384x256 pixels"; ObjectID = "35"; */
"384x256 pixels" = "384x256 pixels";

/* Class = "NSMenuItem"; title = "192x128 pixels"; ObjectID = "36"; */
"192x128 pixels" = "192x128 pixels";

/* Class = "NSMenuItem"; title = "768x512 pixels"; ObjectID = "37"; */
"768x512 pixels" = "768x512 pixels";

/* Class = "NSBox"; title = "Box"; ObjectID = "50"; */
"Box" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "52"; */
"Box" = "Box";

/* Class = "NSButtonCell"; title = "Always keep Dragoman visible"; ObjectID = "115"; */
"Always keep Dragoman visible" = "Always keep Dragoman visible";

/* Class = "NSTextFieldCell"; title = "The Dragoman main window will always be on top of other windows "; ObjectID = "116"; */
"The Dragoman main window will always be on top of other windows " = "The Dragoman main window will always be on top of other windows ";

/* Class = "NSTextFieldCell"; title = "JPEG Quality:"; ObjectID = "118"; */
"JPEG Quality:" = "JPEG Quality:";

/* Class = "NSTextFieldCell"; title = "best"; ObjectID = "119"; */
"best" = "best";

/* Class = "NSTextFieldCell"; title = "least"; ObjectID = "120"; */
"least" = "least";

/* Class = "NSTextFieldCell"; title = "Kodak PCD resolution:"; ObjectID = "122"; */
"Kodak PCD resolution:" = "Kodak PCD resolution:";

/* Class = "NSTextFieldCell"; title = "Kodak PCD photos consist of six copies of the same photo at different resolutions."; ObjectID = "123"; */
"Kodak PCD photos consist of six copies of the same photo at different resolutions." = "Kodak PCD photos consist of six copies of the same photo at different resolutions.";

/* Class = "NSTextFieldCell"; title = "Print resolution:"; ObjectID = "124"; */
"Print resolution:" = "Print resolution:";

/* Class = "NSComboBoxCell"; title = "72"; ObjectID = "125"; */
"72" = "72";

/* Class = "NSTextFieldCell"; title = "Changing the DPI Instructs printers to print at the given DPI resolution. This will not resample or resize the image on screens."; ObjectID = "126"; */
"Changing the DPI Instructs printers to print at the given DPI resolution. This will not resample or resize the image on screens." = "Changing the DPI Instructs printers to print at the given DPI resolution. This will not resample or resize the image on screens.";

/* Class = "NSButtonCell"; title = "Change DPI to"; ObjectID = "127"; */
"Change DPI to" = "Change DPI to";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "128"; */
"Automatically check for updates" = "Automatically check for updates";

/* Class = "NSTextFieldCell"; title = "When Dragoman is started it will automatically look for a newer version"; ObjectID = "129"; */
"When Dragoman is started it will automatically look for a newer version" = "When Dragoman is started it will automatically look for a newer version";

/* Class = "NSButtonCell"; title = "Check Now"; ObjectID = "130"; */
"Check Now" = "Check Now";

/* Class = "NSButtonCell"; title = "Send anonymous system profile"; ObjectID = "131"; */
"Send anonymous system profile" = "Send anonymous system profile";

